Popo Escape - Feature #99
Feature # 98 (To do): Public testing
Form a test group

2021-07-12 23:38 - Fredrick Amnehagen

Status: Closed

Priority: Normal

Assignee: Fredrick Amnehagen
Category: Quality Assurance

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

2021-07-16
2021-07-17
100%

1:00 hour
0:15 hour

Description

Communicate that the project needs testers, then try to recruit a handful in order to have a few differing opinions.

History

#1 - 2021-07-27 09:55 - Fredrick Amnehagen

- Target version changed from Sprint 1 - Projectstart to Sprint 2 - First glimpse

#2 - 2021-07-30 18:33 - Fredrick Amnehagen

- Status changed from To do to Closed

#3 - 2021-07-30 18:33 - Fredrick Amnehagen
- Status changed from Closed to To do

#4 - 2021-07-30 18:34 - Fredrick Amnehagen
- Target version deleted (Sprint 2 - First glimpse)

#5 - 2021-08-03 09:45 - Fredrick Amnehagen
- % Done changed from 0 to 100

#6 - 2021-08-03 09:46 - Fredrick Amnehagen
- Status changed from To do to Closed
